Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 09:07:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre mohamed abdelsalam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed abdelsalam Bot:  Hi Mohamed Abdelsalam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may 
 take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:56 PM, 01st May                     mohamed abdelsalam                    Ok iam waiting           12:56 PM, 01st May                     mohamed abdelsalam                    I received my order not have yellow shirt becaus it cancelled what is the reason           12:57 PM, 01st May                   Sohaib                   Hi  Mohamed ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:57 PM, 01st May                   S
 ohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           01:01 PM, 01st May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           01:04 PM, 01st May                   Sohaib                   Hi Mohamed, I have not received a response from you still, please confirm if we are still connected?           01:05 PM, 01st May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:07 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486381